Subject: Is this necessary?

From: "Dr. R. Stephens" <[email-masked]>
Date: Wed, 26 Jan 2005 17:52:52 -0800

DarwinDay celebration this year, those of you who are teaching in 
February could dedicate one of your lectures to the celebration this 
year, those of you who are teaching in February could accept Darwin Day.